{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "Price":120, "ItemPrefix":1, "ItemValue":91001, "ItemCount":120, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.stone1_tier1", "ViewOrder":106, "ImageID":10001
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "Price":490, "ItemPrefix":1, "ItemValue":91002, "ItemCount":490, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102426799, "GameProductID":"com.dena.game.12026801.stone2_tier4", "ViewOrder":105, "ImageID":10002
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "Price":980, "ItemPrefix":1, "ItemValue":91003, "ItemCount":980, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102426799, "GameProductID":"com.dena.game.12026801.stone3_tier8", "ViewOrder":104, "ImageID":10003
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "Price":2940, "ItemPrefix":1, "ItemValue":91004, "ItemCount":2940, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102426799, "GameProductID":"com.dena.game.12026801.stone4_tier24", "ViewOrder":103, "ImageID":10004
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "Price":4900, "ItemPrefix":1, "ItemValue":91005, "ItemCount":4900, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102426799, "GameProductID":"com.dena.game.12026801.stone5_tier40", "ViewOrder":102, "ImageID":10005
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "Price":10000, "ItemPrefix":1, "ItemValue":91006, "ItemCount":10000, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102426799, "GameProductID":"com.dena.game.12026801.stone6_tier56", "ViewOrder":101, "ImageID":10006
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "Price":2940, "ItemPrefix":1, "ItemValue":92001, "ItemCount":2940, "MaxPurchaseCount":5, "PurchaseButtonID":2, "OpenAt":1577836800, "CloseAt":4102426799, "GameProductID":"com.dena.game.12026801.stonepack1_tier24", "ViewOrder":1, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":10007
    }
  ]
}